Subject: Re: EOL Power Products
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 25 Oct 2000 09:10:00 -0700 (PDT)

Mark, have you had a chance to look at this stuff yet?  Our power trader was 
by to see me today for an update.  He also raised another issue relating to 
the ENA-ECC ISDA services agreement.  He asked how we deal with the situation 
where a counterparty that has an ISDA with ENA wants to trade one of these 
ECC financial power products with ECC through EOL.  Does the long description 
need to indicate that the counterparty will be contracting with either ECC or 
ENA?  Does the counterparty simply hit this product and through our internal 
process it is caught that the deal should be confirmed with ENA and 
back-to-backed with ECC under the services agreement?  I was unclear on how 
the process works. 

Thanks

Greg
---------------------- Forwarded by Greg Johnston/CAL/ECT on 10/25/2000 04:05 
PM ---------------------------

Greg Johnston
10/23/2000 08:28 AM
To: Mark Taylor/HOU/ECT@ECT
cc: John Zufferli/CAL/ECT@ECT, Dianne Seib/CAL/ECT@ECT 
Subject: Re: EOL Power Products

Mark, our commercial people have reviewed your proposed changes to the first 
of the Canadian EOL Power Products.  As stated in the message below, we are 
fine with those changes.  Also, John addresses your question on price 
modifications.  Doesn't the ISDA already contain language that will allow for 
post-payment adjustments?  I wouldn't have thought we would need to address 
that issue in the long description.

I would suspect that the same changes would flow through to the other two 
product descriptions, as they are all very similar, but would ask that you 
have a look at the other two descriptions and provide any comments on them.

Thanks

Greg
---------------------- Forwarded by Greg Johnston/CAL/ECT on 10/23/2000 08:25 
AM ---------------------------

John Zufferli
10/23/2000 07:12 AM
To: Greg Johnston/CAL/ECT@ECT
cc:  
Subject: Re: EOL Power Products  

The wording looks fine to me.  As fas the price modifications go, as I said 
before we can extend the payment dates to the end of the month following a 
Determination Period or would put language in the document that enables us to 
settle up after payments in the event a restatement occurs.